(ns attendant.handlers.playlist
  (:require
   [clojure.java.io :as io]
   [compojure.core :refer [ANY routes]]
   [ring.util.response :refer [response]]))

(defn playlist []
  (io/make-parents "playlist/activity.log")
  (routes
   (ANY "/" [] "playlist root!")
   (ANY "/test" [] (response (slurp "blah")))
   (ANY "/sub" [] "playlist sub!")))
